Bug 1460505 - purple-facebook-0.9.4-c9b74a765767 is available
Summary: purple-facebook-0.9.4-c9b74a765767 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: purple-facebook
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-11 12:22 UTC by Upstream Release Monitoring
Modified: 2017-06-26 02:18 UTC (History)
1 user (show)

Fixed In Version: purple-facebook-0.9.4-3.c9b74a765767.fc26 purple-facebook-0.9.4-3.c9b74a765767.fc24 purple-facebook-0.9.4-3.c9b74a765767.fc25 purple-facebook-0.9.4-3.c9b74a765767.el7 purple-facebook-0.9.4-3.c9b74a765767.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-21 02:35:49 UTC


Attachments (Terms of Use)
[patch] Update to 0.9.4-c9b74a765767 (#1460505) (1.02 KB, patch)
2017-06-11 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-06-11 12:22:20 UTC
Latest upstream release: 0.9.4-c9b74a765767
Current version/release in rawhide: 0.9.3-1.c9b74a765767.fc27
URL: https://github.com/dequis/purple-facebook

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12237/

Comment 1 Upstream Release Monitoring 2017-06-11 12:22:27 UTC
Created attachment 1286831 [details]
[patch] Update to 0.9.4-c9b74a765767 (#1460505)

Comment 2 Upstream Release Monitoring 2017-06-11 12:31:14 UTC
hotness's scratch build of purple-facebook-0.9.4-c9b74a765767.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19968116

Comment 3 Fedora Update System 2017-06-12 10:24:23 UTC
purple-facebook-0.9.4-1.c9b74a765767.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8301d26120

Comment 4 Fedora Update System 2017-06-12 10:24:36 UTC
purple-facebook-0.9.4-1.c9b74a765767.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7140acca0b

Comment 5 Fedora Update System 2017-06-12 10:24:44 UTC
purple-facebook-0.9.4-1.c9b74a765767.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-05e16865bd

Comment 6 Fedora Update System 2017-06-12 10:24:52 UTC
purple-facebook-0.9.4-1.c9b74a765767.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e95069bc5a

Comment 7 Fedora Update System 2017-06-12 10:25:00 UTC
purple-facebook-0.9.4-1.c9b74a765767.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5cc9cc6250

Comment 8 Fedora Update System 2017-06-12 23:20:29 UTC
purple-facebook-0.9.4-1.c9b74a765767.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8301d26120

Comment 9 Fedora Update System 2017-06-12 23:23:38 UTC
purple-facebook-0.9.4-1.c9b74a765767.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-05e16865bd

Comment 10 Fedora Update System 2017-06-13 01:33:18 UTC
purple-facebook-0.9.4-1.c9b74a765767.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5cc9cc6250

Comment 11 Fedora Update System 2017-06-13 01:35:10 UTC
purple-facebook-0.9.4-1.c9b74a765767.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7140acca0b

Comment 12 Fedora Update System 2017-06-13 03:48:29 UTC
purple-facebook-0.9.4-1.c9b74a765767.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e95069bc5a

Comment 13 Fedora Update System 2017-06-15 07:40:30 UTC
purple-facebook-0.9.4-3.c9b74a765767.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2635e00958

Comment 14 Fedora Update System 2017-06-15 07:40:44 UTC
purple-facebook-0.9.4-3.c9b74a765767.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-faeaaa5dbf

Comment 15 Fedora Update System 2017-06-15 07:40:53 UTC
purple-facebook-0.9.4-3.c9b74a765767.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d7e6d3f247

Comment 16 Fedora Update System 2017-06-15 07:41:02 UTC
purple-facebook-0.9.4-3.c9b74a765767.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-af37f58a1f

Comment 17 Fedora Update System 2017-06-15 07:41:11 UTC
purple-facebook-0.9.4-3.c9b74a765767.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fc6005be90

Comment 18 Fedora Update System 2017-06-16 19:17:29 UTC
purple-facebook-0.9.4-3.c9b74a765767.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-af37f58a1f

Comment 19 Fedora Update System 2017-06-16 19:50:06 UTC
purple-facebook-0.9.4-3.c9b74a765767.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2635e00958

Comment 20 Fedora Update System 2017-06-16 19:52:19 UTC
purple-facebook-0.9.4-3.c9b74a765767.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-faeaaa5dbf

Comment 21 Fedora Update System 2017-06-16 22:23:37 UTC
purple-facebook-0.9.4-3.c9b74a765767.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d7e6d3f247

Comment 22 Fedora Update System 2017-06-17 00:19:11 UTC
purple-facebook-0.9.4-3.c9b74a765767.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fc6005be90

Comment 23 Fedora Update System 2017-06-21 02:35:49 UTC
purple-facebook-0.9.4-3.c9b74a765767.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2017-06-24 20:50:33 UTC
purple-facebook-0.9.4-3.c9b74a765767.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2017-06-25 07:18:57 UTC
purple-facebook-0.9.4-3.c9b74a765767.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2017-06-25 17:20:06 UTC
purple-facebook-0.9.4-3.c9b74a765767.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2017-06-26 02:18:43 UTC
purple-facebook-0.9.4-3.c9b74a765767.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.